ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0f7e0104-c800-11ec-a556-005056a5c4e8"
    Код: "000003326"
    UIDСценария: "06fe7620-c7fe-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания цены под пользователем с ограниченными правами ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверка создания цены под пользователем с ограниченными правами"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

